<template>
  <div>
    <h2 class="text-center p-5">کوپن ها</h2>
    <hr class="mx-4" />
    <div
      class="relative bg-[#f8f6f6] font-bold text-lg p-10 border-0 rounded-3xl m-4"
    >
      <div
        class="absolute top-1/3 right-1/2 translate-x-1/2 bg-white w-20 h-20 rounded-full"
      >
        <img class="m-auto mt-2" width="57" src="/profile/cupon2.svg" alt="" />
      </div>
    </div>
    <p class="mt-6 text-center text-sm font-semibold text-[#ed3d53]">
      مجموعه کوپن های شما: 0 کوپن
    </p>

    <div class="grid grid-cols-2 gap-2 border mx-4 mt-2 rounded-3xl p-3 text-sm">
      <div>
        <p class="text-[#8c8d8e]">
          تعداد کوپن:
          <span class="text-black mr-2"> 10 کوپن </span>
        </p>
      </div>
      <div>
        <p class="text-[#8c8d8e]">
          توضحیات:
          <span  class="text-black mr-2"> ثبت سفارش </span>
        </p>
      </div>
      <div>
        <p class="text-[#8c8d8e]">
          تاریخ:
          <span  class="text-black mr-2"> 26/05/1401</span>
        </p>
      </div>
      <div>
        <p class="text-[#8c8d8e]">
          شماره فاکتور:
          <span class="bg-[#c5fbdb] text-black mr-2">14552154</span>
        </p>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped></style>
